<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>468996</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>308449</com:RegistrationNumber>
  <com:ApplicationDate>2009-06-24</com:ApplicationDate>
  <com:RegistrationDate>2009-10-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-06-24</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">GEOTECT</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">materiály těsnicí, ucpávací, izolační, hadice a trubky z textilních materiálů, filtrační hmoty, textilie k ochraně drenáží a izolaci zahradních jezírek, k separování vrstev zeminy u zahradních květináčů, fólie a filmy z plastů, jiné než pro balení, zejména fólie pro zemědělské a ochranné účely, geomembrány a jiné fólie pro terénní práce, zemědělské a ochranné účely, geosítě, geomříže a ostatní fóliové mřížky nebo perforované plastové fólie pro vyztužení zeminy, stabilizaci zeminy, vyztužení asfaltu a betonu, pokrývačské práce, ohrazení, štětování, ohrazování polí a pastvin s dobytkem, zahradní aplikace a výstavbu inženýrských staveb, polypropylenové podložky pro stavebnictví, stavební inženýrství a inženýrskou výstavbu, tkaniny pro řízení eroze (stavební), ohrady a podložky pro řízení eroze, výztužné materiály (nekovové), stavební prvky zařazené do této třídy pro použití ve stavebnictví, plastová síťovina pro vyztužení zeminy a plastová síťovina pro stabilizaci zeminy, plastové síťové materiály pro vyztužení asfaltu a betonu a výstavbu inženýrských staveb, plastová stavební síťovina a plastová fólie pro pokrývačské práce, ohrazení, štětování, ohrazování polí a pastvin s dobytkem, stavby pro erozi zeminy, jmenovitě zákopové koše a matrace z plastové síťoviny, plastové síťové materiály pro ohrazení a zahradní aplikace a výstavbu inženýrských staveb, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební materiály nekovové - geotextilie, drenážní materiály, stavební textilie, geotextilie, armatury pro stavebnictví nekovové, geotextilie určené k aplikaci do země, stavební materiály nekovové, geotextilie polypropylenové nebo polyesterové, drenážní materiály v rámci této třídy, ostatní stavební textilie v rámci této třídy, textilie ke zpevňování svahů, silnic, cest, vjezdů, terasových ploch, geosyntetické výrobky, zejména georohože, geomříže a geotextilie</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tkané textilie, prosté netkané textilie spadající do této třídy, textilie patřící do třídy 24, textilie ze syntetických materiálů, textilie pro zemědělské účely, textilní plošné materiály, pásy, vložky a textilní výrobky spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-06-24</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>FASTRADE s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 8</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
